Error Code details
V-9-40-1002
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
Cannot upgrade <product> to version <versions> on <system>. Upgrades to version <versions> using [removed] are only supported from <versions>.

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service